{
  "contextId": {
    "checkId": "nd7t",
    "occurrenceNote": "The expression **names the name of the Lord** is an idiom that refers to saying the name of the Lord in order to declare that one belongs to him. Alternate translation: “who says he believes in the Lord” (See: [Idiom](rc://en/ta/man/translate/figs-idiom))",
    "reference": {
      "bookId": "2ti",
      "chapter": 2,
      "verse": 19
    },
    "tool": "translationNotes",
    "groupId": "figs-idiom",
    "quote": [
      {
        "word": "ὁ",
        "occurrence": 2
      },
      {
        "word": "ὀνομάζων",
        "occurrence": 1
      },
      {
        "word": "τὸ",
        "occurrence": 1
      },
      {
        "word": "ὄνομα",
        "occurrence": 1
      },
      {
        "word": "Κυρίου",
        "occurrence": 1
      }
    ],
    "quoteString": "ὁ ὀνομάζων τὸ ὄνομα Κυρίου",
    "glQuote": "who names the name of the Lord",
    "occurrence": 1
  },
  "modifiedTimestamp": "2022-06-15T20:37:51.434Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "who names the name of the Lord",
  "selections": [
    {
      "text": "называющий по имени Господа",
      "occurrence": 1,
      "occurrences": 1
    }
  ],
  "nothingToSelect": false,
  "username": "Pro"
}
